<?xml version="1.0" encoding="utf-8"?>
<ModeratorMessages>
  <row>
    <Id>1</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-04-06T21:12:13.877</CreationDate>
    <CreationIPAddress>71.217.216.237</CreationIPAddress>
    <Text>Is this really appropriate? It seems like advertising rather than a question about previewing or selection criteria.</Text>
    <UserId>578</UserId>
    <PostId>2502</PostId>
    <DeletionDate>2010-07-14T22:02:20.187</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>Stephan</UserDisplayName>
  </row>
  <row>
    <Id>2</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-05-05T17:03:34.423</CreationDate>
    <CreationIPAddress>209.133.37.67</CreationIPAddress>
    <Text>This question belongs in the Ask Nancy Pearl question.</Text>
    <UserId>55</UserId>
    <PostId>2956</PostId>
    <DeletionDate>2010-07-14T22:02:17.16</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>Matt</UserDisplayName>
  </row>
  <row>
    <Id>3</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-05-05T23:29:12.137</CreationDate>
    <CreationIPAddress>66.37.66.139</CreationIPAddress>
    <Text>Should be attached to the Ask Nancy Pearl question as linked by Matt in the comments.</Text>
    <UserId>336</UserId>
    <PostId>2956</PostId>
    <DeletionDate>2010-07-14T22:02:17.16</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>aslum</UserDisplayName>
  </row>
  <row>
    <Id>4</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-05-19T14:17:56.53</CreationDate>
    <CreationIPAddress>216.159.98.230</CreationIPAddress>
    <Text>Is this an advertisement?</Text>
    <UserId>578</UserId>
    <PostId>3173</PostId>
    <DeletionDate>2010-07-14T22:02:14.18</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>Stephan</UserDisplayName>
  </row>
  <row>
    <Id>5</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-05-22T03:36:15.507</CreationDate>
    <CreationIPAddress>67.170.104.4</CreationIPAddress>
    <Text>looks like spam to me! and 12 other folks</Text>
    <UserId>100</UserId>
    <PostId>3173</PostId>
    <DeletionDate>2010-07-14T22:02:14.18</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>Emily J </UserDisplayName>
  </row>
  <row>
    <Id>6</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-06-22T20:29:22.083</CreationDate>
    <CreationIPAddress>168.215.131.150</CreationIPAddress>
    <Text>Advertising?</Text>
    <UserId>510</UserId>
    <PostId>3173</PostId>
    <DeletionDate>2010-07-14T22:02:14.18</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>drmike</UserDisplayName>
  </row>
  <row>
    <Id>7</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-06-29T20:00:43.517</CreationDate>
    <CreationIPAddress>69.230.107.227</CreationIPAddress>
    <Text>It seems to me that this is a comment to Georgeanne's reply below, not a reply to the OP. Not a huge deal, but just a bit confusing. </Text>
    <UserId>355</UserId>
    <PostId>3482</PostId>
    <DeletionDate>2010-07-14T22:02:10.857</DeletionDate>
    <DeletionUserId>4</DeletionUserId>
    <DeletionIPAddress>98.247.243.39</DeletionIPAddress>
    <UserDisplayName>Elsa </UserDisplayName>
  </row>
  <row>
    <Id>8</Id>
    <MessageTypeId>21</MessageTypeId>
    <CreationDate>2010-11-24T06:59:02.193</CreationDate>
    <CreationIPAddress>216.36.176.143</CreationIPAddress>
    <Text>Duplicate post</Text>
    <UserId>1267</UserId>
    <PostId>3970</PostId>
    <UserDisplayName>moberley</UserDisplayName>
  </row>
</ModeratorMessages>